Subject: Re: bug#25170: 26.0.50; emacs crashes on using tramp

From: Eli Zaretskii <[email-masked]>
Date: Sun, 11 Dec 2016 20:05:44 +0200

> From: Michael Albinus <[email-masked]>
> Date: Sun, 11 Dec 2016 14:28:04 +0100
> Cc: [email-masked]
> 
> > At first, i have to say that i'm sorry that I dont use the proper report-emacs-bug system, but I didn't succeed doing that.
> > It's really not easy to use this emacs bug-reporting system, and if you want everybody to be able to report bugs, the system should be simpler!
> 
> Could you pls tell us in detail what annoys you?

Yes, please.

> > Anyways, here is the Bug report, if I follow this, emacs crashes every time.
> > I use arch linux x86-64
> > If i start 'emacs -Q'
> > after 'C-x C-f' (find-file) and entering '/ssh:'
> 
> For the records, this doesn't happen for me with a todays build of git
> master:
> 
> GNU Emacs 26.0.50.17 (x86_64-pc-linux-gnu, GTK+ Version 2.24.30)
>  of 2016-12-11
> 
> I'm running Ubuntu 16.10.

I tried this on Trisquel and on MS-Windows, and couldn't reproduce
this, either.

> Could you, pls, check the instructions in etc/DEBUG how to retrieve
> better traces?

Yes, please.